<div>
    <div id="top_of_dialog">
        <strong>Invio CCID </strong>
    </div>

    <div class="alert alert-warning" data-ng-show="consegnati.length > 0" style="margin-top: 15px">
        <strong>Attenzione: </strong>i seguenti ccid <br /> <span data-ng-bind-html="consegnati"></span> <br /> sono già
        stati consegnati al provider
    </div>

    <div style="margin-top: 15px">
        I ccid verrano copiati sul seguente ftp: {{item.ftpHost}}:{{item.ftpPort}}
        <label>
            <input type="text" data-ng-model="inputPath" placeholder="{{item.ftpPath}}" />
        </label>
        <div class="flexRowCenterStart margin-left" style="height: 75px;" ng-show="ngDialogData.deliverToDsp">
            <!-- glyphicon  -->
            <!-- <span class="glyphicon glyphicon-tasks" style="font-size: 75px;"></span> -->
            <img src="images/zip.png">
            <div class="flexColumnStartCenter margin-left">
                <div class="flexRowCenterStart" syle="margin-left:8px">
                    <input type="checkbox" ng-model="zipFlag"/>
                    <span class="margin-left">Invia file nel formato zip</span>
                </div>
                <div ng-show="zipFlag">
                    <span>Inserire il nome del file zippato</span>
                    <label>
                        <input type="text" data-ng-model="zipName" placeholder="{{placeholderZipName}}" />
                    </label>
                </div>
            </div>
        </div>
    </div>

    <div style="margin-top: 15px">
        <button class="btn addButton" data-ng-click="send()">
            <span class="glyphicon glyphicon-ok-sign"></span>&nbsp;&nbsp;<strong>Invia</strong>
        </button>
    </div>
</div>

<script type="text/ng-template" id="errorDialogId">
    <div id="target">
        <strong>{{ngDialogData}}</strong>
    </div>
</script>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView(true);
</script>